Auto Multiple Choice - Bug # 90: bug in 1197

Status: Closed Priority: Normal
Author: red sea Category:

Created: 10/31/2012 Assignee:

Updated: 12/18/2012 Due date:

Description: in "data capture" > manual :

when i zoom in the window with (+) button in the corner, the red boxs was not zoom in! only the background
was zoom in.

Ihttp://up.arab-x.com/May12/hmr10443.png!

History

10/31/2012 08:23 pm - Alexis Bienveniie
Which version of AMC and Ubuntu do you use?

10/31/2012 10:30 pm - red sea

ubuntu 12.10

AMC 1197

11/06/2012 06:04 pm - Pieter Van den Hombergh

| have seen something similar, probable also in 1197, but have since moved to a higher AMC subversion version.
Since then | cannot reproduce this problem any more.

| am using 12.04.1 LTS.

11/19/2012 08:32 am - Anirvan Sarkar
| have also encountered a similar problem but in 1227.

It occurs when | maximise the Page Layout Window after clicking the Check Layouts button.
| had to maximise as the Page Layout Window was small and | could not see the layout.

_Before maximising:_
Ihttp://i46.tinypic.com/167180.png!

_ After maximising:_

Ihttp://i46.tinypic.com/mil2ea.png!

Also | can't use the scroll bars. (There are no scroll bars).

But instead of first maximising the window if | manually drag and resize the window there is no problem in the layout. And now | can also use the scroll

bars. (The scroll bar is in orange at the right of the window).

_After drag and resize:_

Ihttp://i46.tinypic.com/27ysl|51.png!

| am using Ubuntu 12.10, AMC 1.1.1198 (svn:1227).
11/19/2012 09:26 pm - Alexis Bienvenlie
- Status changed from New to Feedback

I'm afraid | can't reproduce this bug, but | corrected something that could be related in revision r1229: can you try it and tell me if this changed

something for you?

11/21/2012 02:30 pm - Anirvan Sarkar
Thank you.

| have updated AMC and now the image+boxes is being correctly rendered.

11/21/2012 02:58 pm - Alexis Bienveniie
- % Done changed from 0 to 100

- Status changed from Feedback to Resolved

Good, thanks!

12/18/2012 06:01 pm - Alexis Bienvenlie

- Status changed from Resolved to Closed
